/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
	font-family:'Futura-ExtraBold';
	src: url('fonts/Futura-ExtraBold_gdi.eot');
	src: url('fonts/Futura-ExtraBold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Futura-ExtraBold_gdi.woff') format('woff'),
		url('fonts/Futura-ExtraBold_gdi.ttf') format('truetype'),
		url('fonts/Futura-ExtraBold_gdi.otf') format('opentype'),
		url('fonts/Futura-ExtraBold_gdi.svg#Futura-ExtraBold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family:'CenturyGothic-Regular';
	src: url('fonts/CenturyGothic_latin+latin-ext_gdi.eot');
	src: url('fonts/CenturyGothic_latin+latin-ext_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic_latin+latin-ext_gdi.woff') format('woff'),
		url('fonts/CenturyGothic_latin+latin-ext_gdi.ttf') format('truetype'),
		url('fonts/CenturyGothic_latin+latin-ext_gdi.otf') format('opentype'),
		url('fonts/CenturyGothic_latin+latin-ext_gdi.svg#CenturyGothic-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F005;
}

@font-face {
	font-family:'Helvetica75-Bold';
	src: url('fonts/Helvetica75-Bold_gdi.eot');
	src: url('fonts/Helvetica75-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('fonts/Helvetica75-Bold_gdi.woff') format('woff'),
		url('fonts/Helvetica75-Bold_gdi.ttf') format('truetype'),
		url('fonts/Helvetica75-Bold_gdi.otf') format('opentype'),
		url('fonts/Helvetica75-Bold_gdi.svg#Helvetica75-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}
@font-face {
	font-family: 'Conv_HelveticaNeue-Light';
	src: url('fonts/HelveticaNeue-Light.eot');
	src: local('☺'), url('fonts/HelveticaNeue-Light.woff') format('woff'), url('fonts/HelveticaNeue-Light.ttf') format('truetype'), url('fonts/HelveticaNeue-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.bannertext h1{font-family:'Futura-ExtraBold';    margin-top: -46px; font-size: 78px;letter-spacing: 1px;}
.bannertext h3{font-family:'CenturyGothic-Regular';    margin-top: 0px; letter-spacing: 1px;font-weight: normal;font-size: 42px;}
.x-section .x-container.marginless-columns .x-column.x-2-5{width: 48.4%;}
.image1{background-image:url(http://darlingrose.com.au/wp-content/uploads/2016/07/ss.01.jpg); height:789px;}
.image2{background-image:url(http://darlingrose.com.au/wp-content/uploads/2016/06/images_2.jpg); height:772px;}
.welcome h1{font-family:'Helvetica75-Bold';font-size: 58px;margin-top: 129px;}
.welcome h2{font-family:'Helvetica75-Bold';margin-top: 0px;font-size: 42px; letter-spacing: 1px;
    margin-bottom: 20px;}
.welcome p{font-family:'Conv_HelveticaNeue-Light';font-size: 18px;line-height: 25px;}

.services h1{font-family:'Helvetica75-Bold';font-size: 58px;margin-top: 129px; color:#1E2223;}
.services h2{font-family:'Helvetica75-Bold';margin-top: 0px;font-size: 42px; letter-spacing: 1px;
    margin-bottom: 20px; color:#FF0401;}

.services ul{list-style:none;}
.services ul li{color:#1F2324; font-family:'Helvetica75-Bold';font-size: 18px;text-transform:uppercase;background:url(http://x.aiadstaging.com.au/projects/darlingrosebuses.com.au/wp-content/uploads/2016/07/li-icon.jpg) no-repeat 6px;padding:0px 0px 0px 40px;}


.services ul li a{color:#1F2324;}

.clients h1{font-family:'Helvetica75-Bold';font-size: 58px;margin-top: 42px; color:#fff;}
.clients h2{font-family:'Helvetica75-Bold';margin-top: 0px;font-size: 42px; letter-spacing: 1px;
    margin-bottom: 20px; color:#FF0401;}

.partners h1{font-family:'Helvetica75-Bold';font-size: 58px;margin-top: 42px; color:#fff;}
.partners h2{font-family:'Helvetica75-Bold';margin-top: 0px;font-size: 42px; letter-spacing: 1px;
    margin-bottom: 20px; color:#FF0401;}

.clients ul{list-style:none;}
.clients ul li{color:#fff; font-family:'Helvetica75-Bold';font-size: 18px;text-transform:uppercase;background:url(http://x.aiadstaging.com.au/projects/darlingrosebuses.com.au/wp-content/uploads/2016/07/li-icon.jpg) no-repeat 6px;padding:0px 0px 0px 40px;     margin-bottom: 9px;}

.partners ul{list-style:none;}
.partners ul li{color:#fff; font-family:'Helvetica75-Bold';font-size: 18px;text-transform:uppercase;background:url(http://x.aiadstaging.com.au/projects/darlingrosebuses.com.au/wp-content/uploads/2016/07/li-icon.jpg) no-repeat 6px;padding:0px 0px 0px 40px;     margin-bottom: 9px;}

.gettinghere{font-family:'Helvetica75-Bold' !important;font-size: 58px !important; color:#fff;letter-spacing: 1px !important;}
.gettingtitle{font-family:'Helvetica75-Bold' !important;font-size: 16px !important; color:#fff;letter-spacing: 1px !important; margin: 20px 0px !important;}
.gettingcontent{font-family:'Conv_HelveticaNeue-Light';font-size: 18px;line-height: 25px;}

.contactinfo h1{font-family:'Helvetica75-Bold';font-size: 58px; margin: 40px 0px 30px; color:#fff; }
.contactothers{font-family:'Conv_HelveticaNeue-Light';font-size: 20px;    margin-bottom: 20px;}
.contactphone{font-family:'Helvetica75-Bold';font-size: 18px;    margin-bottom: 20px;}
.x-map{margin-bottom:0px;}

.x-colophon{border-top:none !important; box-shadow: none;background-color:#161A1D;}
.x-colophon+.x-colophon{box-shadow: none;}

.x-colophon.bottom .x-nav li{margin: 0 1.5em;}

.x-colophon.bottom .x-nav li a {   
    font-size: 17px;
}

.x-colophon.top {
    padding: 5% 0 2.25%;
}

.x-colophon-content p{font-family:'Conv_HelveticaNeue-Light';font-size: 18px;    color: #fff;
    letter-spacing: 0px;
    font-weight: normal;}

.x-nav-wrap.desktop{padding:0px 5%;}
.x-navbar{background-color: #0F0F0F;}
.x-navbar-fixed-left{    border-right: 1px solid #737373;
    box-shadow: none;}

.x-navbar .desktop .x-nav > li > a {    
    border: 1px solid #727375;
    border-radius: 30px;
    padding-top:10px !important;
    padding-bottom:10px !important;
font-family:'Conv_HelveticaNeue-Light';
}

.x-navbar .desktop .x-nav>li {
    margin-bottom:15px;
}

.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important; 
    border: 1px solid #ff0000;
}

.x-navbar .desktop .x-nav > li > a:hover {    
    box-shadow: none !important; 
    border: 1px solid #ff0000;
}
.ourfleet h1{color:#ff0000 !important; font-family:'Helvetica75-Bold' !important;font-size: 58px !important;margin:0px !important;}
.ourfleet p{color:#000!important; font-family:'Conv_HelveticaNeue-Light' !important;font-size: 18px !important;}

.phone_box{padding: 0 5%;}
.phone_box h2{margin:0; font-size:26px;text-transform: none; color:#fff; border-top:1px solid #737373;border-bottom:1px solid #737373;background:url('images/phone_icon.png')no-repeat left 22px; padding:22px 0 22px 60px;}
.phone_box h2 span{font-family:'Helvetica75-Bold' !important;font-size: 12px !important; display:block;text-transform: uppercase;letter-spacing: 0;}

@media (max-width: 767px){
.bannertext h1{font-size: 60px;}
.x-section .x-container.marginless-columns .x-column.x-2-5{width: 100% !important;}
.welcome h1{font-size: 38px;margin-top: 0px;}
.welcome h2{font-size: 30px;}

.services h1{font-size: 38px;margin-top: 10px;}
.services h2{margin-top: 0px;font-size: 32px;}
.clients h1{font-size: 38px;}
.clients h2{font-size: 32px;}
.partners h1{font-size: 38px;}
.partners h2{font-size: 31px;}
.clients ul li{font-size: 14px;}
.partners ul li{font-size: 14px;}
.gettinghere{font-size: 38px !important;text-align:left;}
.contactinfo h1{font-size: 38px; }
.ourfleet h1{font-size: 38px !important;}
}

@media (max-width: 980px){
.phone_box{display:none;}
}


